TD {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
.C01 {
	COLOR: #ffffff; FONT-SIZE: 13px
}
.whi {
	COLOR: #ff9900; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.tit {
	COLOR: #ff0000; FONT-SIZE: 15px; FONT-WEIGHT: bolder
}
.L13 {
	LINE-HEIGHT: 120%
}
.L15 {
	LINE-HEIGHT: 150%
}
.L17 {
	LINE-HEIGHT: 170%
}
.F7 {
	COLOR: #999999; FONT-SIZE: 12px
}
.F16 {
	COLOR: #663399; FONT-SIZE: 10pt
}
.index {
	COLOR: #003366; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.s01 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: 1px inset; BORDER-LEFT: 1px inset; BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; VERTICAL-ALIGN: text-bottom
}
.s02 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000
}
A:hover {
	COLOR: #ff0000
}
A.a01:link {
	COLOR: #fcf404; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #fcf404; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #fcf404; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #6b7b1d; FONT-SIZE: 13px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #6b7b1d; FONT-SIZE: 13px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #6b7b1d; FONT-SIZE: 13px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #ff0000; FONT-SIZE: 13px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
A.a03:link {
	COLOR: #015650; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #015650; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #015650; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a04:link {
	COLOR: #38877a; TEXT-DECORATION: none
}
A.a04:visited {
	COLOR: #38877a; TEXT-DECORATION: none
}
A.a04:active {
	COLOR: #38877a; TEXT-DECORATION: none
}
A.a04:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#mydown {
	LEFT: 0px; POSITION: relative; TOP: 0px
}
#mydown1 {
	HEIGHT: 240px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 100px
}
.unnamed1 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
.zhtj {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 20pt; TEXT-DECORATION: none
}
.cx {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bigdd {
	COLOR: #0000ff; FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
.new {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 22pt; TEXT-DECORATION: none
}
.unnamed2 {
	COLOR: #ff0000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.unnamed3 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.unnamed5 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 11pt; FONT-WEIGHT: bolder
}
.unnamed6 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.unnamed4 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.unnamed7 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
